@font-face {
	font-family: 'pfdindisplaypro-reg';
	src: url('/fonts/PFDinDisplayPro/pfdindisplaypro-reg-webfont.eot');
	src: url('/fonts/PFDinDisplayPro/pfdindisplaypro-reg-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/PFDinDisplayPro/pfdindisplaypro-reg-webfont.woff') format('woff'), url('/fonts/PFDinDisplayPro/pfdindisplaypro-reg-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinDisplayPro-Med';
	src: url('/fonts/PFDinDisplayPro-Medium/PFDinDisplayPro-Medium.eot');
	src: url('/fonts/PFDinDisplayPro-Medium/PFDinDisplayPro-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/PFDinDisplayPro-Medium/PFDinDisplayPro-Medium.woff') format('woff'), url('/fonts/PFDinDisplayPro-Medium/PFDinDisplayPro-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PFDinDisplayPro-Bold';
	src: url('/fonts/PFDinDisplayPro-Bold/PFDinDisplayPro-Bold.eot');
	src: url('/fonts/PFDinDisplayPro-Bold/PFDinDisplayPro-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/PFDinDisplayPro-Bold/PFDinDisplayPro-Bold.woff') format('woff'), url('/fonts/PFDinDisplayPro-Bold/PFDinDisplayPro-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
input, textarea {
  outline: none!important;
  box-shadow: none!important;
}

.section-header h1, .slider .slide .overlay .p1, .slider .slide .overlay .p2 {
	text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}
.slider .slide:before, .header-inner:before {
	content: '';
	position: absolute;
	background-color: rgba(0,0,0,0.2);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.header-inner {
	border-bottom: 10px solid #f2f2f2;
}
body {
	font-family: 'pfdindisplaypro-reg', sans-serif;
	font-weight: 300;
	font-size: 18px;
}
input, .footer h3 {
	font-family: 'pfdindisplaypro-reg', sans-serif!important;
	 
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, strong, b,
 .slider .slide .overlay .p2, .lang, 
ol li:before {
	line-height: normal;
  
	font-family: 'PFDinDisplayPro-Bold', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, strong, b 
   {
	 
 	 color: #122753;
	 
}
 
h1, h2, h3 {
	margin-top: 0px!important;
}
.slider .slide .overlay .p2 {
	line-height: 1.1em;
	margin-bottom: 20px;
}
.container-fluid {
	padding-left: 40px;
	padding-right: 40px;
	max-width: 1400px;
}
.navbar-brand {
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
}
.content-col table {
	width: 100%!important;
	margin-bottom: 20px;
}
.content-col table td {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.navbar {
	border: none;
	margin-bottom: 0px;
	background-color: rgba(18, 39, 83, .8);
	border-radius: 0px;
}
img {
	max-width: 100%;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
	color: #fff;
}
.slider .slide {
	position: relative;
	min-height: 700px;
	max-height: 800px;
	background-position: center center;
	background-size: cover;
}
.btn {
	font-size: 1em;
	color: #666;
	padding: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	border: 3px solid #666;
	font-family: 'PFDinDisplayPro-Med', sans-serif;
	transition: all ease .3s;
	border-radius: 0px;
}
.btn:hover, .btn:active, .btn:focus {
	background-color: #908c63!important;
	color: #fff;
	border: 3px solid #908c63!important;
}
.slider .slide p {
	opacity: 0;
	margin-top: 20px;
}
.ready .slider .slick-active p {
	opacity: 1;
	margin-top: 0px;
}
.p1 {
	transition: all ease 1s .3s;
}
.p2 {
	transition: all ease 1s .6s;
}
.p3 {
	transition: all ease 1s .9s;
}
.slider .slide .overlay {
	position: absolute;
	top: 40%; transform: translateY(-50%);
	left: 0px;
	text-align: center;
	color: #fff;
	right: 0px;
	z-index: 4;
	padding-left: 50px;
}
.overlay .btn, .video-container .btn {
	color: #FEFEFE;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.slider .slide .overlay p {
	max-width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.slider .slide .overlay .p1 {
	font-size: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.slider .slide .overlay .p2 {
	font-size: 3.3em;
}
.navbar-collapse {
	position: relative;
	max-height: 270px;
}
.navbar-default .navbar-toggle {
	background-color: #908c63;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-toggle {
	margin-top: 22px;
}
.navbar-default {
}
.slick-slide .img-circle {
	margin-right: auto;
	margin-left: auto;
}
.section-header {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 30px;
	position: relative;
	z-index: 10;
}
.navbar-nav > li > a {
	padding-top: 30px;
	padding-bottom: 30px;
}
.search-form .btn {
	background-color: #0e1e42;
	border: 1px solid #0e1e42;
	color: #fff!important;
}

.search-form input[type=text] { padding-left: 0px; font-size: 1em;}
.search-form {
	padding: 0px;
}
.search-form .form-control {
	border-radius: 0px;
}
.search-form .btn, .search-body  button  {
	width: 40px;
	height: 40px;
	background-color: transparent;
	border: none!important;
	background-image: url(../images/search.svg);
	background-size: 37px;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0!important;
}
.search-form .form-control {
	background-color: transparent!important;
	color: #fff!important;
	text-shadow: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
.navbar-right {
	margin-right: 0px!important;
}
.main-products {
	background-color: #908c63;
	background-image: url(../images/bg1.jpg);
	padding-top: 60px;
	background-size: cover;
	background-position: left center;
	padding-bottom: 60px;
	position: relative;
}
.main-products:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #122753;
	opacity: 0.2;
	z-index: 1;
}
.slider .slick-dots {
	bottom: 0px;
	margin: 0;
	background-color: rgba(18, 39, 83, 0.7);
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.slick-next, .slick-prev {
	z-index: 20;
	margin-top: -20px!important;
	background-size: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.6;
	border-radius: 9px;
}
.slick-next:hover, .slick-prev:hover {
	opacity: 1;
}
.slick-next {
	right: 10px;
	background-image: url(../images/arrow-right.svg);
}
.dev-list {
	margin: 0px;
}
.dev-list .slick-prev {
	left: 20px;
	background-image: url(../images/left-dark.png);
}
.dev-list .slick-next {
	right: 20px;
	background-image: url(../images/right-dark.png);
}
.slick-prev {
	left: 10px;
	background-image: url(../images/arrow-left.svg);
}
.slider .slick-dots :before {
	display: none;
}
.slider .slick-dots .slick-active {
	border-top: 7px solid #908c63;
}
.logo-oboronprom {
	float: left;
	opacity: 0.7;
	margin-right: 20px;
	padding: 16px;
}
.logo-oboronprom img {
	float: right;
	width: 200px;
}
.slick-dots li {
	height: auto;
}
.slider .slick-dots li button {
	font-size: 1em;
	line-height: normal;
	display: block;
	width: 200px;
	height: 120px;
	border: 0;
	outline: none;
	color: #FFF;
}
.slider .slick-dots li, .slider .slick-dots li button {
	width: 160px;
}
.slider .slick-dots li button {
	padding-top: 0px;
	padding-bottom: 0px;
}
.video-container {
	color: #fff;
	background-image: url(../images/vzriv.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.video-container h2 {
	padding-top: 60px;
}
.video-container:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #122753;
	opacity: 0.5;
}
.video-container .container-fluid {
	position: relative;
	z-index: 2;
}
.press-center {
	padding-top: 40px;
	padding-bottom: 40px;
}
.press-center h2, .video-container h2, .managers-body h1 {
	font-size: 2.5em;
	margin-bottom: 60px;
	text-transform: uppercase;
}
.press-center h2, .managers-body h1 {
	text-align: center; color: #6c7653;
}
.prod-title-container h2 {
	color: #6c7653!important;
}
.section-header h2, .section-header h1 {
	font-size: 2.5em;
	text-align: center;
	color: #122753;
	margin-bottom: 0px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 0px;
}
.section-header {
}
.about-us .services-item h3 {
	font-size: 1.6em!important;
	text-transform: uppercase;
}
.about-us .section-header {
	margin-bottom: 0px;
}
.main-products .section-header h2:after {
	background-color: #122753;
}
.press-center h2 {
	position: relative;
	z-index: 2;
	margin-bottom: 40px;
	color: #6c7653;
}
.video-container h2 {
	font-size: 2.3em;
}
.press-center {
	background-color: #e6e6e6;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
}
.footer .container-fluid {
	padding-top: 40px;
	padding-bottom: 40px;
}
.footer .footer-col {
	padding-left: 70px;
	position: relative;
}
.footer .footer-col:before {
	content: '';
	height: 33px;
	width: 33px;
	position: absolute;
	left: 20px;
	top: 0px;
	background-image: url(../images/addr.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 33px;
}
.footer-tel-col:before {
	background-image: url(../images/tel.svg)!important;
}
.copy-col:before {
	background-image: url(../images/copy.svg)!important;
}
.footer h3 {
	font-size: 1em;
	font-weight: normal;
	color: #6c7653;
	font-style: normal;
}
.footer .copy {
	font-size: 0.9em;
}
.about-us .btn {
	display: none;
}
.about-us .services-item {
	display: block;
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #fff;
	position: relative;
}
.about-us .services-item:before {
	content: '';
	position: absolute;
	width: 40px;
	top: 0;
	right: 0;
	height: 40px;
	background: url(../images/corner.svg) no-repeat center center;
	background-size: 45px;
}
.services-thmb { padding-top: 35px;
	margin-bottom: 0px!important;
}
.services .services-thmb {
	margin-bottom: 10px!important;
}
.about-us .services-item .services-thmb, .about-us .services-item:hover .services-thmb {
	border: none;
}
.services .col-lg-3 .services-item {
	padding-top: 0px;
	display: block;
	padding-bottom: 10px;
	border-bottom: 10px solid #6c7653;
}
.services .col-lg-3 .services-item:hover { border-bottom: 10px solid #122753; }
.services-item p {
	height: 120px;
	color: #8a8a8a;
}
.services {}
.dev-desc h2 {
	font-size: 1.4em!important;
}
.mfp-close {
	right: -20px;
	top: -20px!important;
	background-color: #122753!important;
}
.mfp-close:hover {
	right: -20px;
	top: -20px;
}
.video-text-wrap {
	padding: 50px;
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: rgba(18, 39, 83, 0.7)!important;
	line-height: 1.3em;
}
.video-text-wrap .btn {
	display: block;
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	float: none;
}
.video {
	height: 200px;
	width: 100%;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.video:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.video:after {
	content: '';
	position: absolute;
	border-radius: 50%;
	height: 140px;
	width: 140px;
	left: 50%;
	top: 50%;
	background-size: 140px;
	transform: translate(-50%, -50%);
	background-image: url(../images/video.svg);
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.video:hover:after {
	opacity: 0.9;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.news {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.news-item {
	margin-bottom: 30px;
	display: block;
	text-decoration: none;
	color: #999;
}
.news-item:hover, .news-item:focus, .categories .avatar:hover, .productsAside a:hover, .categories .avatar:focus, .productsAside a:focus {
	text-decoration: none!important;
}
.inner-title h1 {
	font-size: 2.7em;
	margin-bottom: 30px!important;
	color: #122753;
	line-height: 1.2em;
}
.video-container { overflow: hidden; }
 .video-text-wrap { position: relative; }
 .video-text-wrap:after {
    content: '';
    position: absolute;
    width: 400px;
  
    left: 100%;
    top: 0; bottom: 0;
    background-color: rgba(18, 39, 83, 0.7)!important;
}
.products a {
	color: #122753;
	text-decoration: none;
}
.products a:hover {
	color: #fff;
	text-decoration: none;
}
.products a:hover .titleSmall {
	background-color: #6c7653;
}
.press-header {
	padding-top: 120px!important;
}
.news-item .news-thmb {
	background-color: #ccc;
	height: 220px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.news-item .news-thmb img {
	width: 100%;
}
.news-item .news-text {
	background-color: #fff;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.news-item .date {
	color: #6c7653;
	font-size: 0.9em;
	margin-bottom: 10px;
}
.reports-body { min-height: 700px;}
.news-item .news-text h3 {
	height: 50px;
	margin: 0px;
	overflow: hidden;
}
.products-item {
	margin-bottom: 50px;
	display: block;
	color: #fff;
}
.products-item:hover {
	color: #122753;
}
.products-item .products-thmb {
	width: 200px;
	height: 200px;
	background-color: #ccc;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
	border: 4px solid #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.products-item:hover .products-thmb {
	border: 4px solid #122753;
}
:focus, :active {
	outline: none!important;
}
.services-thmb {
	text-align: center;
	height: 150px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	border-radius: 9px;
	transition: all ease .3s;
}
.services-item:hover .services-thmb {
	background-color: #fff;
}
.services-thmb img {
	max-height: 75px;
	display: inline-block;
}
.x1, .x2, .x3, .x4, .x5, .x6, .x7, .x8, .x9 {
	transform: translateY(25px);
	opacity: 0;
}
.x1 {
	transition: all ease .5s .2s;
}
.x2 {
	transition: all ease .5s .4s;
}
.x3 {
	transition: all ease .5s .6s;
}
.x4 {
	transition: all ease .5s .8s;
}
.x5 {
	transition: all ease .5s 1s;
}
.x6 {
	transition: all ease .5s 1.2s;
}
.x7 {
	transition: all ease .5s 1.4s;
}
.x8 {
	transition: all ease .5s 1.6s;
}
.x9 {
	transition: all ease .5s 1.8s;
}
.visible .x1, .visible .x2, .visible .x3, .visible .x4, .visible .x5, .visible .x6, .visible .x7, .visible .x8, .visible .x9 {
	opacity: 1;
	transform: translateY(0px);
}
.user-menu {
	float: right;
	margin-top: 0px;
}
.user-menu .search-btn, .user-menu .menu-btn, .user-menu .lang {
	cursor: pointer;
	float: left;
	width: 80px;
	height: 80px;
	margin-left: 0px;
	background-size: 22px;
	background-position: center center;
	background-repeat: no-repeat;
}
.user-menu .search-btn:hover, .user-menu .menu-btn:hover, .user-menu .lang:hover {
}
.user-menu .lang {
	position: relative;
	font-weight: bold;
	background-color: #122753;
	text-transform: uppercase;
	text-align: center;
	padding-top: 26px;
}
.user-menu .menu-btn {
	background-color: #122753;
	position: relative;
}
.user-menu .menu-btn:after {
	content: '';
	position: absolute;
	width: 400px;
	height: 80px;
	left: 80px;
	top: 0px;
	background-color: #122753;
}
ul.categories {
	list-style: none;
	padding: 0;
}
.categories li {
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.categories li a {
	background-color: #fff;
	display: block;
	padding: 50px;
	height: 300px;
}
.categories li a:hover {
	color: #fff;
	background-color: rgba(18, 39, 83, 1);
}
.user-menu .lang ul, .mob-menu-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mob-menu-list a {
	color: #fff;
	display: block;
	padding: 5px;
}
.mob-menu-list  {
	font-size: 1.4em; 
}
.mob-menu-list ul {
	margin-bottom: 50px;
	margin-left: -30px;
	margin-right: -30px;
}
.mob-menu-list ul a {
	padding-left: 30px;
	padding-right: 30px;
}
.lang ul {
	display: none;
	background-color: #908c63;
}
.lang.active ul {
	display: block; margin-top: 32px;
}
.user-menu .lang, .user-menu .lang a {
	color: #fff;
}
.lang ul a {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}
.user-menu .lang:after {
	content: '';
	float: right;
	width: 20px;
	height: 20px;
	background-image: url(../images/arrow.svg);
	position: absolute;
	top: 28px;
	right: 3px;
	background-size: 10px;
	background-position: center center;
	background-repeat: no-repeat;
}
.user-menu .search-btn {
	background-image: url(../images/search-btn.png);
}
.user-menu .menu-btn {
	background-image: url(../images/menu.svg);
	position: relative;
	background-size: 26px;
	z-index: 1001;
}
.user-menu .menu-btn.active {
	background-image: url(../images/menu-btn-close.svg);
}
.tt {
	background-image: url(../images/tank-white.png);
	background-size: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50%;
	position: absolute;
	width: 80px;
	height: 40px;
	top: 0;
	left: 50%;
	margin-left: -40px;
	top: 27px;
}
.slider .slick-dots li:nth-child(2) .tt {
	background-image: url(../images/ico-serv1.png)!important;
	background-size: auto 40px;
}
.slider .slick-dots li:nth-child(3) .tt {
	background-image: url(../images/serv.png)!important;
	background-size: auto 40px;
}
.slider .slick-dots li:nth-child(4) .tt {
	background-image: url(../images/ico-serv2.png)!important;
	background-size: auto 40px;
}
.prod-icos {
	position: relative;
	height: 450px;
	margin-top: 30px;
	z-index: 2;
}
.prod-icos a { display: block; }
.prod-ico {
	position: absolute;
}
.prod-ico:after {
	border-radius: 0px;
	position: absolute;
	z-index: 1;
	display: block;
	content: '';
	width: 140px;
	height: 110px;
	background-color: rgba(255, 255, 255, 0.57);
	background-image: url(../images/border1.svg);
	background-repeat: no-repeat;
	background-size:  140px  110px;
	background-position: left top;
}
.prod-ico:hover:after {
	background-color: rgba(255, 255, 255, 1);
}
.prod-ico .ico {
    position: absolute;
    z-index: 2;
    width: 140px;
    left: 0px;
    top: 23px;
}
.prod-ico .ico img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.prod-ico .ico-hover {
	display: none;
}
.prod-ico:hover .ico {
	display: none;
}
.prod-ico:hover .ico-hover {
	display: block;
}
.prod-ico h3 {
	text-align: left;
	border-radius: 0px;
	display: none;
	font-family: 'pfdindisplaypro-reg', sans-serif!important;
	position: absolute;
	background-color: rgba(18, 39, 83, 0.9);
	color: #fff;
	padding: 10px;
	top: 110px;
	font-size: 0.9em;
	width: 139px;
	left: 0px;
	text-transform: uppercase;
}
.prod-ico:hover h3 {
	display: block;
}
.prod-ico706 {
	top: 160px;
	left: 23%;
}
.prod-ico706 img {
	width: 102px;
}
.prod-ico706 .ico {
	top: 10px;
}
.prod-ico312 .ico {
	top: 30px;
}
.prod-ico312 img {
	width: 120px;
}
.prod-ico307 img {
	width: 99px;
}
.prod-ico307 .ico { top: 7px;}
.prod-ico708 img {
	width: 72px;
}
.prod-ico708 .ico { top: 20px;}

.prod-ico707 img {
	width: 85px;
}
.prod-ico707 .ico {
}
.prod-ico770 {
	top: -41px;
	left: 60%;
}
.prod-ico770  .ico {
 top: 13px;
}
.prod-ico770 img {
	width: 95px;
}
.prod-ico709 .ico {
 top: 26px;
}
.prod-ico709 img {
	width: 127px;
}
.prod-ico312 {
	top: 0px;
	left: 36%;
}
.prod-ico709 {
	top: -36px;
	left: 10%;
}
.prod-ico316 {
	bottom: 140px;
	left: 6%;
}
.prod-ico316 img {
	width: 200px;
}
.prod-ico313 {
	top: 320px;
	left: 30%;
}
.prod-ico708 {
	top: 320px;
	right: 38%;
}

.prod-ico307 {
	top: 200px;
	left: 75%;
}
.prod-ico707 {
	top: 0px;
	left: 85%;
}
.prod-ico313 .ico {
}
.prod-ico313 .ico img {
	width: 68px;
}
.prod-ico316 .ico img { width: 120px;}
.prod-ico794 {
	top: 170px;
	left: 50%;
}
.prod-ico794 img {
	width: 107px;
}
.advantages {
	padding-top: 30px;
	padding-bottom: 80px;
}
.dev-desc {
	position: absolute;
	width: 400px;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 40px;
	border-radius: 9px;
	transition: all ease .3s;
}
.dev-desc:hover {
	background-color: rgba(255, 255, 255, 0.9);
}
.slick-dots {
	bottom: 40px;
}
.gal .slick-dots {
	bottom: 20px;
}
.development {
	padding-top: 60px;
	padding-bottom: 0px;
}
.services h3, .news-item .news-text h3 {
	font-size: 1.2em;
	height: 90px;
	font-family: 'pfdindisplaypro-reg', sans-serif;
	color: rgba(18, 39, 83, 1);
}
.services-item {
	color: rgba(18, 39, 83, 1);
}
.development img {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.development h2 {
	margin-bottom: 30px;
}
.development .section-header {
	margin-bottom: 20px;
}
.about-us {
	background-color: #e6e6e6;
	padding-top: 20px;
	text-align: center;
	padding-bottom: 70px;
}
.about-us .container-fluid {
	position: relative;
	z-index: 2;
}
.slider {
	margin-bottom: 0px;
}
.mob-menu-list {
	width: 300px;
	transition: all ease .5s;
	right: -400px;
	z-index: 100;
	position: fixed;
	bottom: 0px;
	top: 0px;
}
.mob-menu-list.active {
	right: 0;
}
.mob-menu-list-wrap {
	position: absolute;
	z-index: 2;
	background-color: #122753;
	padding-top: 120px;
	bottom: 0px;
	right: 0px;
	top: 0px;
	width: 350px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.mob-menu-list.active .mob-menu-list-bg {
	position: fixed;
	left: 0px;
	bottom: 0px;
	top: 0px;
	right: 0px;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.4);
}
.mob-menu-close {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 30px;
	height: 30px;
	background-color: #999999;
}
.header-inner {
	background-color: #fff;
	padding-top: 170px;
	padding-bottom: 120px;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
	position: relative;
	background-image: url(/images/slide1.jpg);
	color: #fff;
}
.header-inner .section-header h1 {
	font-size: 3em;
	color: #fff!important;
}
ul.products {
	list-style-type: none;
	padding: 0px;
	margin-right: -15px;
	margin-left: -15px;
}
.products .titleSmall {
	height: 120px;
}
.pages, .ArtPager { text-align: center; }
.categories, div.products {
	padding-top: 100px;
	padding-bottom: 0px;
}
.categories a {
	display: block;
}
.categories .title:before {
	content: '';
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background-image: url(../images/prod-ico706-w.svg);
	background-size: auto 40px;
	background-position: center center;
	background-repeat: no-repeat;
}
.cat-307 .title:before {
	background-image: url(../images/prod-ico307-w.svg);
}
.cat-707 .title:before {
	background-image: url(../images/prod-ico707-w.svg);
}
.cat-312 .title:before {
	background-image: url(../images/prod-ico312-w.svg);
	background-size: auto 60px;
}
.cat-316 .title:before {
	background-image: url(../images/prod-ico316-w.svg);
	background-size: auto 60px;
}
.cat-709 .title:before {
	background-image: url(../images/prod-ico709-w.svg);
	background-size: auto 60px;
}
.cat-708 .title:before {
	background-image: url(../images/prod-ico708-w.svg);
}
.cat-706 .title:before {
	background-image: url(../images/prod-ico706-w.svg);
}
.cat-770 .title:before {
	background-image: url(../images/prod-ico770-w.svg);
	background-size: auto 60px;
}
.cat-313 .title:before {
	background-image: url(../images/prod-ico313-w.svg);
}
.cat-794 .title:before {
	background-image: url(../images/prod-ico794-w.svg);
	background-size: auto 60px;
}
.categories .avatar {
	position: relative;
	color: #FFF;
	text-decoration: none;
}
.categories .avatar:after {
	content: '';
	z-index: 1;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.categories .title {
	color: #FFF;
	z-index: 2;
	position: relative;
	text-align: center;
	padding-top: 70px;
	font-size: 1.4em;
}
.services {
	text-align: center;
}
.categories .avatar {
	height: 350px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.products li {
	margin-bottom: 30px;
}
.product-thmb {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
	height: 150px;
	font-size: 1.5em;
	color: #FFF;
	text-decoration: none;
	line-height: normal;
	position: relative;
	margin-bottom: 0px;
}
.titleSmall {
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	line-height: 1.2em;
}
.product-thmb:hover {
	color: #fff;
	text-decoration: none;
}
.product-no-thmb {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
	height: 300px;
	padding: 30px;
	box-sizing: border-box;
	text-decoration: none;
	line-height: normal;
	position: relative;
	border: 1px solid #ccc;
}
.product-no-thmb .titleSmall {
	font-size: 1.5em;
}
.product-thmb:after {
}
.product-thmb .titleSmall {
	padding: 20px;
	position: relative;
	z-index: 2;
}
.leftMenu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.leftMenu a, .leftMenu span {
	display: block;
	padding: 20px;
	text-decoration: none;
}
.leftMenu > li > a:before, .leftMenu > li > span:before {
	content: '';
	float: left;
	height: 35px;
	width: 55px;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-size: auto 30px;
	background-position: center center;
}
.leftMenu > li > a:before, .leftMenu > li > span:before {
	background-image: url(../images/prod-ico706.svg);
}
.leftMenu > li.prod-307 > a:before, .leftMenu > li.prod-307 > span:before {
	background-image: url(../images/prod-ico307.svg);
}
.leftMenu > li.prod-770 > a:before, .leftMenu > li.prod-770 > span:before {
	background-image: url(../images/prod-ico770.svg);
}
.leftMenu > li.prod-709 > a:before, .leftMenu > li.prod-709 > span:before {
	background-image: url(../images/prod-ico709.svg);
	background-size: auto 20px;
}
.leftMenu > li.prod-316 > a:before, .leftMenu > li.prod-316 > span:before {
	background-image: url(../images/prod-ico316.svg);
	background-size: auto 20px;
}
.leftMenu > li.prod-708 > a:before, .leftMenu > li.prod-708 > span:before {
	background-image: url(../images/prod-ico708.svg);
	background-size: auto 30px;
}
.leftMenu > li.prod-312 > a:before, .leftMenu > li.prod-312 > span:before {
	background-image: url(../images/prod-ico312.svg);
	background-size: auto 30px;
}
.leftMenu > li.prod-707 > a:before, .leftMenu > li.prod-707 > span:before {
	background-image: url(../images/prod-ico707.svg);
	background-size: auto 30px;
}
.leftMenu > li.prod-794 > a:before, .leftMenu > li.prod-794 > span:before {
	background-image: url(../images/prod-ico794.svg);
	background-size: auto 30px;
}
.leftMenu > li.prod-313 > a:before, .leftMenu > li.prod-313 > span:before {
	background-image: url(../images/prod-ico313.svg);
	background-size: auto 30px;
}
.leftMenu a:hover {
	background-color: #D6D6D6;
}
.leftMenu span {
	border: 1px solid #ccc;
}
table {
	border: none!important;
}
table td p {
	margin: 0px;
}
.productsAside {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.productsAside li {
	margin-bottom: 15px;
}
.content-col img {
	margin-right: 20px;
	margin-bottom: 20px;
}
.productsAside a {
	display: block;
	margin-left: 40px;
	color: #122753;
	padding-left: 20px;
	text-decoration: none;
	border-left: 2px solid transparent;
}
.productsAside a:hover {
	text-decoration: underline!important;
}
.productsAside a.active {
	border-left: 2px solid #6c7653;
	color: #6c7653;
}
p, table {
}
.parent {
	background-color: #777;
	color: #fff;
}
.inner-body {
	padding-top: 60px;
	padding-bottom: 50px;
	background-color: #e6e6e6;
	border-bottom: 10px solid #f2f2f2;
}
.about-body { background-color: #f2f2f2; }
.about-body .col-left  a {
	color: #FFF;
	background-color: #6c7653;
	display: block;
	padding: 15px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	text-decoration: none;
}
.col-left strong { font-size: 1.2em; display: block; }
.about-body .col-left  a:hover {background-color: #122753;   }
.inner-body h1 {
}
.gal {
	margin-bottom: 30px;
	margin-top: -60px;
}
.gal .slick-next, .gal .slick-prev {
	background-color: #122753!important;
	border-radius: 50%;
	background-size: 15px!important;
	height: 40px;
	width: 40px;
}
table {
	width: 100%;
	max-width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
table td {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #f2f2f2;
	white-space: normal!important;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.gallery {
	list-style: none;
	padding: 0;
	margin-bottom: 40px;
	padding-top: 40px!important;
	margin-right: -10px;
	margin-left: -10px;
}
.gallery a {
	display: block;
	opacity: 0.8;
}
.gallery a:hover {
	opacity: 1;
}
.gallery:after, .prod-ico a:after {
	display: block;
	content: '';
	clear: both;
}
.gallery > div, .gallery li {
	float: left;
	width: 20%;
	box-sizing: border-box;
	padding: 10px;
}
.navbar-brand {
	margin-left: 0px!important;
	max-width: 320px;
	padding-top: 18px;
}
.navbar-brand img {
	width: 100%;
}
.activities {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 50px;
}
.anti {
	background-color: #fff;
	padding: 30px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 10px solid #6c7653;
}
.anti  em {
	color: #6c7653;
	font-style: normal;
}
.anti table { margin-bottom: 0px;}
ol {
	counter-reset: myCounter;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
ol li {
	list-style: none;
	padding-left: 50px;
	margin-bottom: 10px;
}
ol li:before {
	counter-increment: myCounter;
	content: counter(myCounter);
	color: #6c7653;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	width: 40px;
	height: 40px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: -50px;
	float: left;
	background-image: url(../images/border2.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:  37px;
}
a {
	color: #6c7653;
}
.services .gallery img { max-height: 240px!important; height: 240px!important;  } 
.services .gallery a {
	height: 160px!important;
	width: 160px!important;
	border-radius: 50%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
    border: 10px solid rgba(18, 39, 83, 0.5);
} 

.anti-header {
	color: #122753;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.anti tr td { background-color: transparent; padding-left: 0px; border: none;}
.services-container {
	padding-top: 100px;
	padding-bottom: 100px;
}
.services-container {
	background-color: #122753;
	color: #fff;
}
.modal-uos {
	background-color: #FFF;
	padding: 40px;
	max-width: 800px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.next-article {
	float: right;
	text-align: right;
}
.next-article, .back-article {
	width: 40%;
}
.back-article {
	float: left;
}
tr td {
	background-color: #f2f2f2;
}
tr:nth-child(2n) td {
	background: #fff;
}
.services-list {
	padding: 0px;
	list-style-type: none;
}
.list-item {
	display: block;
	color: #122753;
	position: relative;
}
.news-item {
	position: relative;
}
.products a {
	display: block;
	position: relative;
}

.services-list .avatar {
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 220px;
}
.services-list .desc {
	padding: 40px;
	padding-top: 30px;
	background: #fff;
	margin-bottom: 30px;
	height: 140px;
}
.services-list .desc h3 {
	font-family: 'PFDinDisplayPro-Med', sans-serif;
}
.path {
	margin-top: 80px;
	padding-top: 20px;
	padding-bottom: 5px;
}
.path a, .path span {
	padding: 5px;
	display: inline-block;
}
.path a {
	color: #122753;
}
.path span {
	color: #6c7653;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none!important;
	box-shadow: none!important;
}
.news-text p {
	margin: 0px;
}
.slick-dots {
	bottom: -40px;
}
.slick-dots li button {
	padding: 0px;
}
.slick-dots li {
	margin: 0 10px;
}
.services ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.services li {
	margin: 0px;
	padding: 0px;
	width: 18%;
	display: inline-block;
}
.slider .slick-dots li button {
	opacity: 0.7;
}
.slider .slick-dots li button:hover, .slider .slick-dots li.slick-active button {
	opacity: 1;
}
.slick-prev:before, .slick-next:before {
	background-image: none!important;
}
.services img {
	height: 200px!important; max-height: 100px!important; 
}
.read-more {
	font-variant: normal;
	font-style: normal;
	position: absolute;
	left: 50%;
	display: none;
	top: 50%;
	color: #FFF;
	background-color: #6c7653;
	border: none!important;
	transform: translate(-50%, -50%);
	font-size: 1.4em;
	padding-right: 40px;
	padding-left: 40px;
}
.read-more:hover {
	background-color: #122753!important;
	border: none!important;
}
.news-item:hover .read-more, .list-item:hover .read-more {
	display: block;
}
.newContent, .news-switcher {
}
.licenzies-header {
	background-color: #f2f2f2;
}
.licenzies {
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;	
	}
.licenzies h2{     padding-top:  0px;
	color: #FFF;
}
.video-container  h2 { color: #fff; }


.notfound { padding-top:  40px; padding-bottom:  40px; }

.search-center {
	
	padding-top: 120px;
 
    background-color: #e6e6e6;
	}
.search-body {}
.search-body input[type=text], .search-body  button  { border: none; float: left; }
.search-body input[type=text]   {   padding: 10px;}
.search-center ul { margin-top: 50px; margin-bottom: 100px;}

.search-center ul li {  margin-bottom: 30px;}


 .search-body  button  { width: 45px; height: 45px;  background-color: #888; }
.mob-menu-list-wrap .search-form button:hover,
.mob-menu-list-wrap .search-form button:active,
.mob-menu-list-wrap .search-form button:focus {background-color: transparent!important;  }
 @media (max-width: 1200px) {
.slider .slick-dots li, .slider .slick-dots li button {
	width: 130px;
}
}
 @media (max-width: 1050px) {
.slider .slick-dots li, .slider .slick-dots li button {
	width: 110px;
}
.slider .slide .overlay .p2 {
	font-size: 2.5em;
}
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
}
 @media (max-width: 1000px) {
.slider .slick-dots li, .slider .slick-dots li button {
	width: 100px;
}
}
 @media (max-width: 820px) {
.slider .slick-dots li, .slider .slick-dots li button {
	width: 70px;
	height: 90px;
}
	.header-inner {
  
    padding-top: 100px;
    padding-bottom: 50px;
    
}
.header-inner .section-header h1 {
    font-size: 2em;
 }
}

 @media (max-width: 768px) {
	 
	 
	 .slider .slide .overlay {
	 
	top: 25%; transform: translateY(0);
	 
}
	 
	 
	 .productsAside a {
    
    margin-left: 0px;
    
}
	 .gal {
   
    margin-top: -40px;
}
	 
	 
	 .services-thmb {
     height: 125px;
   
}




.col-left {  margin-bottom: 40px; }
 .news-item .news-thmb {
     height: 200px;
}
	 .about-us {
  
    padding-bottom: 20px;
}
	 
	 .main-products {
  
    padding-top: 20px;
    
}
.section-header {
   
    padding-bottom: 20px;
    padding-top: 20px;
     
}
	 .navbar-form {
    
     margin-right: 0px!important;
    margin-left: 0px!important;
	 }
	 .mob-menu-list-wrap { width: 300px; }
	  .press-center h2  {
   
    margin-bottom: 20px;
    
}
	  .video-container h2 {
   text-align: center;
    margin-bottom: 0px;
    
}
 .video-text-wrap {
    padding: 30px;
  margin-right: -20px;
    margin-left: -20px;
	position: relative;
}

.video-container h2 {
    padding-top: 20px;
}
	 
	 .services h3, .news-item .news-text h3 { height: auto; }
	 .prod-ico:after {
    
    background-color: rgba(255, 255, 255, 1);
     
}
	 .footer-col {  margin-bottom: 30px; }
	 .inner-body {
    padding-top: 40px;
    padding-bottom: 30px;
  
}
	.services-list .avatar {
   
    height: 200px;
} 
.press-center h2, .video-container h2 {
	font-size: 2em;
}
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
.video-container h2 {
	font-size: 1.3em;
}
.prod-icos {
	height: auto;
}
.prod-ico  {
	position: relative;
	top: 0px!important;
	left: 0px!important;
}
  .prod-ico .ico {
	position: relative;
	margin-top:  0px!important;
	left: 0px!important;
}
.prod-ico h3 {
	position: static;
	display: block;
	height: 110px;
}
.logo-oboronprom {
	display: none;
}
.slider .slick-dots li, .slider .slick-dots li button {
	width: 60px;
}
.news-item .news-text h3 {
	font-size: 1.1em;
}
.services-item h3 {
	font-size: 1.1em;
}
.section-header h2 {
	font-size: 2em;
}
.slider .slide .overlay p {
	max-width: 100%;
}
.slider .slide .overlay .p2 {
	font-size: 1.8em;
}
.video-container {
	padding-top: 30px;
	padding-bottom:  0px;
}
}
iframe { max-width: 100%;  max-height: 450px;}

 @media (max-width: 680px) {
	 
	 iframe {   max-height: 250px;}

	 .productsAside { padding-top: 50px;}
	 .path {
 
    font-size: 0.7em;
    padding-top: 0px;
    padding-bottom: 5px;
}
.user-menu .search-btn, .user-menu .menu-btn, .user-menu .lang {
	width: 60px;
	height: 60px;
}
.user-menu .lang {
	padding-top: 17px;
}
.dev-desc {
	position: static;
	width: 100%;
}
.video {
	height: 250px;
}
.navbar-brand img {
	width: 200px!important;
}
.slider .slick-dots li, .slider .slick-dots li button {
	width: 60px;
}
.news-item .news-text h3 {
	height: auto;
}
.user-menu .lang:after {
	top: 18px;
	right: -5px;
}
.prod-ico .ico {
	float: left;
	height: 100px;
	margin-right: 15px;
}
.prod-ico h3 {
	width: auto;
}
.prod-ico:after {
	top: 0px;
}
}
 @media (max-width: 680px) {
	 .services-list .desc {
 
	height: auto;
}
.lang.active ul {
   
    margin-top: 21px;
}
	 .inner-title h1 {
    font-size: 2em;
  
}
.navbar-default .container-fluid {
	padding-right: 0px!important;
}
.gallery > div, .gallery li {
	width: 33.33%;
}
.slider .slide .overlay {
	padding-left: 0px;
}
.about-us .services-item {
	margin-bottom: 20px;
}
}
 @media (max-width: 480px) {
.gallery > div, .gallery li {
	width: 50%;
}
.slider .slide {
	min-height: 400px;
	max-height: 500px;
}
.slick-dots {
	display: none!important;
}
}
.ArtPager a, .ArtPager span {
	margin-left: 5px;
	margin-right: 5px;
}

.managers .name { font-size: 2em; }


.managers .avatar { position: relative; }
.reports  {}
.reports .report { padding: 40px;  background-color: #fff;  position: relative;
margin-bottom: 30px;
}

.list-item:after, .news-item:after, .products a:after, .report:after, .managers .avatar:after {
	content: '';
	position: absolute;
	width: 40px;
	bottom: 0;
	right: 0;
	height: 40px;
	background: url(../images/corner2.svg) no-repeat center center;
	background-size: 45px;
}

